This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715876 - FTBFS seabios-0.6.0-1.fc15
FTBFS seabios-0.6.0-1.fc15
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: seabios (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:28 EDT by FTBFS
Modified: 2012-03-21 18:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 18:30:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (19.75 KB, text/plain)
2011-06-23 11:28 EDT, FTBFS
no flags Details
build.log (3.10 KB, text/plain)
2011-06-23 11:28 EDT, FTBFS
no flags Details
mock.log (1.20 KB, text/plain)
2011-06-23 11:28 EDT, FTBFS
no flags Details
root.log (27.61 KB, text/plain)
2011-06-23 11:28 EDT, FTBFS
no flags Details
build.log (3.05 KB, text/plain)
2011-06-23 11:28 EDT, FTBFS
no flags Details
mock.log (1.21 KB, text/plain)
2011-06-23 11:28 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:28:05 EDT
seabios-0.6.0-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:28:10 EDT
Created attachment 507625 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:28:13 EDT
Created attachment 507626 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:28:14 EDT
Created attachment 507627 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:28:17 EDT
Created attachment 507628 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:28:19 EDT
Created attachment 507629 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:28:20 EDT
Created attachment 507630 [details]
mock.log


mock.log for x86_64
Comment 7 Kevin O'Connor 2011-06-26 11:23:11 EDT
It would be great if this could be fixed.  The build problem appears to be related to a binutils issue reported here:

http://sourceware.org/bugzilla/show_bug.cgi?id=12726
Comment 8 Paolo Bonzini 2012-03-21 18:30:02 EDT
0.6.1 built nicely, so closing.

Note You need to log in before you can comment on or make changes to this bug.